#cssmenu {
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 90% 'Verdana', 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #FFFFFF;
	}
#cssmenu ul {
	background:#29422F;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	}
#cssmenu li {
	float:left;
	padding:0px;
	}
#cssmenu li a {
	background:#29422F url('seperator.gif') bottom right no-repeat;
	color:#F4F4F4;
	display:block;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:0px 12px;
	text-align:center;
	text-decoration:none;
	}
#cssmenu li a:hover, 
#cssmenu ul li:hover a {
	background: #A4B372 url('hover.gif') bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
#cssmenu li ul {
	background:#29422F;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#cssmenu li:hover ul {
	display:block;
	
	}
#cssmenu li li {
	background:url('sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
#cssmenu li:hover li a {
	background:none;
	
	}
#cssmenu li ul a {
	display:block;
	height:40px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover a {
	background:#A4B372 url('hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
#cssmenu p {
	clear:left;
	}
	
.body { 
	background:url(images/index_background.jpg) no-repeat fixed center top; 	
}

.body2 { 
	background:url(images/amenities_background.jpg) no-repeat fixed center top; 	
}

.body3 { 
	background:url(images/rates_background.jpg) no-repeat fixed center top; 	
}

.body4 { 
	background:url(images/location_background.jpg) no-repeat fixed center top; 	
}

.body5 { 
	background:url(images/reviews_background.jpg) no-repeat fixed center top; 	
}

.body6 { 
	background:url(images/gallery_background.jpg) no-repeat fixed center top; 	
}

.body7 { 
	background:url(images/byronbay_background.jpg) no-repeat fixed center top; 	
}

.body8 { 
	background:url(images/thingstodo_background.jpg) no-repeat fixed center top; 	
}

.body9 { 
	background:url(images/enquiries_background.jpg) no-repeat fixed center top; 	
}
.body10 { 
	background:url(images/specials_background.jpg) no-repeat fixed center top; 	
}
.body11 { 
	background:url(images/new_golf_bg.jpg) no-repeat fixed center top; 	
}


.footerlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	color: #002713;
}

.footeraddress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	color: #002713;
}

.bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #605B58;
}

.bullet2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
}

.bullet3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #BBC695;
}

.bullet4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #203222;
}

.titlespecials {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #79933B;
}


h1.subheadbeige {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 12px;
	margin-bottom: 0px;
	color: #474E3B;
}

h2.subheadbeige {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 0px;
	color: #FFFFFF;
}


.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #677067;
	list-style-type: square;
}
a.text:link, 
a.text:active, a:link, a:active	{ 
	color: #FFFFFF;
	font-weight: bold; 
	text-decoration: none;
}
a.text:visited, 
a:visited { 
	color: #FFFFFF; 
	font-weight: normal; 
	text-decoration: none; 
}
a.text:hover,
a:hover { 
	color: #FFFFFF; 
	text-decoration: underline;
}


/* 20161104JHJR */
.blogPosts a:link,
.blogPosts a:active { 
	color: rgb(121,147,59);
	font-weight: bold; 
	text-decoration: none;
}
/* 20161104JHJR */
.blogPosts a:visited {
	color: rgb(121,147,59);
	font-weight: bold;  
	text-decoration: none;
}
/* 20161104JHJR */
.blogPosts a:hover { 
	color: rgb(121,147,59);
	font-weight: bold;  
	text-decoration: underline;
}


.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #1E3121;
}

.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
}


.quicklinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	color: #FFFFFF;
}

.large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #FFFFFF;
	list-style-type: square;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 2px;
	color: #002814;
	list-style-type: square;
}

.title {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #FFFFFF;
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #FFFFFF;
}

.titlemed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #1E3121;
}

.titleblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #35A0CB;
}

.titleheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #FFFFFF;
}

.titlerates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	color: #203222;
}

.titlerates2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	color: #FFFFFF;
}

.titlespecials {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	color: #FFFFFF;
}

.titlespecials2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	color: #FFFFFF;
}

.member {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
	color: #757575;
}

.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	color: #045A92;
}

.credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	color: #FFFFFF;
}

.location {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	color: #FFFFFF;
}

div.transbox
   {
   width:1033px;
   height:28px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
  div.transbox2
   {
   width:16px;
   height:104px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
   div.transbox3
   {
   width:771px;
   height:24px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   } 
   
   div.transbox4
   {
   width:15px;
   height:368px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
   div.transbox5
   {
   width:18px;
   height:368px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
   div.transbox6
   {
   width:15px;
   height:702px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
   div.transbox7
   {
   width:18px;
   height:702px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
    div.transbox8
   {
   width:17px;
   height:132px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
   div.transbox9
   {
   width:1034px;
   height:400px;
   margin:0px 0px;
   background-color:#ffffff;
   border:1px solid white;
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
   }
   
   div.transbox10
   {
   width:500px;
   height:250px;
   margin:0px 0px;
   background-color:#A4B372;
   border:1px solid white;
   solid:1.0;
   filter:alpha(opacity=100); /* For IE8 and earlier */
   }
   
/* 20161104JHR */
.blogPosts .blogTitle {
	padding:10px 0 10px 0;
}
/* 20161104JHR */
.blogPosts img {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
	padding:10px 0 10px 0;
}
/* 20161104JHR */
.blogPosts figure {
	width: 100% !important;
    text-align: center;
    margin: 0 auto;
}